<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'ro', version '2.2'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acțiune';
$string['additionalinfo'] = 'Informații detaliate';
$string['additionalinfo_help'] = 'Textul care va fi afișat în partea de sus a primei pagini a acestui chestionar. (adică instrucțiuni, informații de fundal etc.)';
$string['addnewquestion'] = 'Se adaugă întrebarea {$a}';
$string['addselqtype'] = 'Adaugă tipul de întrebare selectat';
$string['alignment'] = 'Alinierea butoanelor radio';
$string['alignment_help'] = 'Selectează alinierea butoanelor: vertical (implicit) sau orizontal.';
$string['alignment_link'] = 'mod/chestionar/întrebări#Butoane_Radio';
$string['all'] = 'Tot';
$string['alreadyfilled'] = 'Ați completat deja acest chestionar pentru noi {$a}. Vă mulțumim.';
$string['anonymous'] = 'Anonim';
$string['average'] = 'Medie';
$string['averagerank'] = 'Rang mediu';
$string['bodytext'] = 'Corpul textului';
$string['boxesnbexact'] = 'exact {$a} casetă(e).';
$string['boxesnbmax'] = 'un maxim de {$a} căsuță(e)';
$string['boxesnbmin'] = 'un minim de {$a} căsuță(e)';
$string['boxesnbreq'] = 'Pentru această întrebare trebuie să bifați';
$string['by'] = 'de către';
$string['checkallradiobuttons'] = 'Vă rugăm să verificați butoanele radio <strong>{$a}</strong>!';
$string['checkboxes'] = 'Casete de bifat';
$string['checkboxes_help'] = 'Introduceți câte o opțiune pe linie, pentru ca utilizatorul să selecteze unul sau mai multe răspunsuri.';
$string['checkboxes_link'] = 'mod/chestionar/întrebări#Casete_de_bifat';
$string['closed'] = 'Chestionarul a fost închis pe {$a}. Vă mulțumim.';
$string['closedate'] = 'Folosiți data închiderii';
$string['confalts'] = '- OR - <br />Pagină de confirmare';
$string['confirmdelallresp'] = 'Sigur doriți să ștergeți TOATE răspunsurile din acest chestionar?';
$string['confirmdelgroupresp'] = 'Sunteți sigur(ă) că doriți să ștergeți TOATE răspunsurile din {$a}?';
$string['confirmdelresp'] = 'Sunteți sigur că doriți să ștergeți rezolvarea {$a} ?';
$string['confpage'] = 'Text antet';
$string['confpage_help'] = 'Antetul (cu caractere aldine) și corpul textului pentru pagina „Confirmare” se afișează după ce un utilizator completează acest chestionar. (URL-ul, dacă este prezent, are prioritate față de textul de confirmare.) Dacă lăsați acest câmp gol, în timpul completării chestionarului va fi afișat un mesaj implicit (Vă mulțumim că ați completat acest chestionar).';
$string['confpagedesc'] = 'Antetul (cu caractere aldine) și corpul textului pentru &quot;Confirmare&quot; pagina se afișează, după ce un utilizator completează acest chestionar. (URL-ul, dacă este prezent, are prioritate față de textul de confirmare.)';
$string['contentoptions'] = 'Opțiuni de conținut';
$string['couldnotcreatenewsurvey'] = 'Nu s-a reușit crearea unui nou sondaj!';
$string['couldnotdelresp'] = 'Nu se poate șterge răspunsul';
$string['createcontent'] = 'Dfinește noul conținut';
$string['createcontent_help'] = 'Selectați una dintre opțiunile butonului radio. Valoarea implicită este \'Creați un nou\'.';
$string['createcontent_link'] = 'mod/chestionar/mod#Opțiuni_Conținut';
$string['createnew'] = 'Creează un nou';
$string['date'] = 'Data';
$string['date_help'] = 'Utilizați acest tip de întrebare, dacă vă așteptați ca răspunsul să fie o dată formatată corect.';
$string['date_link'] = 'mod/chestionar/întrebări#Data';
$string['dateformatting'] = 'Folosiți formatul zi/lună/an, de ex. pentru 14 martie 1945:&nbsp; <strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'Șterge TOATE răspunsurile';
$string['deletecurrentquestion'] = 'Șterge întrebarea {$a}';
$string['deletedallgroupresp'] = 'Șterge TOATE răspunsurile în grupul {$a}';
$string['deletedresp'] = 'Răsouns șters';
$string['deleteresp'] = 'Șterge acest Răspuns';
$string['deletingresp'] = 'Se șterge răspunsul';
$string['displaymethod'] = 'Metoda de afișare nu a fost definită pentru întrebare.';
$string['download'] = 'Descarcă';
$string['downloadtextformat'] = 'Descarcă în format text';
$string['downloadtextformat_link'] = 'mod/chestionar/raport#Descărcare_în_format_text';
$string['dropdown'] = 'Caseta derulantă';
$string['dropdown_link'] = 'mod/chestionar/întrebări#Caseta_derulantă';
$string['edit'] = 'Editează';
$string['editingquestionnaire'] = 'Se editează setările chestionarului';
$string['editquestion'] = 'Se editează întrebarea {$a}';
$string['email'] = 'Email';
$string['errnewname'] = 'Ne pare rău, numele este folosit deja. Alegeți un nume nou.';
$string['erroropening'] = 'Eroarea la deschiderea chestionarului';
$string['errortable'] = 'Eroare de sistem tabel corupt.';
$string['essaybox'] = 'Essay Box';
$string['field'] = 'Întrebare {$a}';
$string['fieldlength'] = 'Lungimea casetei de introducere a datelor';
$string['fieldlength_help'] = 'Pentru tipul de întrebare **Casetă de text**, introduceți **Lungimea casetei de introducere a datelor** și **Lungimea maximă a textului** a textului care trebuie introdus de respondent.

Valorile implicite sunt 20 de caractere pentru lățimea casetei de intrare și 25 de caractere pentru lungimea maximă a textului introdus.';
$string['grade'] = 'Nota primită pentru sarcina de lucru';
$string['headingtext'] = 'Text antet';
$string['horizontal'] = 'Orizontal';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Include codurile opțiunilor';
$string['includechoicetext'] = 'Include textul aferent opțiunilor';
$string['incorrectcourseid'] = 'iD-ul cursului este incorect';
$string['incorrectmodule'] = 'ID-ul modulului de curs a fost incorect';
$string['incorrectquestionnaire'] = 'Chestionarul este incorect';
$string['invalidresponse'] = 'A fost specificat un răspuns invalid.';
$string['invalidresponserecord'] = 'A fost specificată o înregistrare de răspuns invalidă.';
$string['invalidsurveyid'] = 'ID-ul chestionarului nu este valid';
$string['kindofratescale'] = 'Tipul de scală al evaluării';
$string['kindofratescale_link'] = 'mod/chestionar/întrebări#Tipul_de_scală_al_evaluării';
$string['length'] = 'Lungime';
$string['maxdigitsallowed'] = 'Nr. maxim de cifre permise';
$string['maxforcedresponses'] = 'Nr. maxim de răspunsuri forțate';
$string['maxtextlength'] = 'Lungimea max. a textului';
$string['minforcedresponses'] = 'Nr. min. de răspunsuri forțate';
$string['minforcedresponses_help'] = 'Folosiți acești parametri, pentru a-l forța pe respondent să bifeze un număr minim de casete **Min.** și un număr maxim de casete **Max.**. Pentru a
forța bifarea unui număr exact de casete, setați **Min.** și **Max.** la aceeași valoare. Dacă se dorește doar o valoare minimă sau maximă, lasă cealaltă
valoare la valoarea implicită **0**. Dacă setați **Min.** sau **Max.** la alte valori decât valoarea lor implicită **0**, va fi afișat un mesaj de avertizare, dacă
respondentul nu respectă cerințele dvs. Evident, trebuie să-i explicați respondentului toate cerințele, fie în instrucțiunile generale din
Chestionarul dvs., fie în textul întrebărilor relevante.';
$string['misconfigured'] = 'Cursul este configurat în mod necorespunzător';
$string['modulename'] = 'Chestionar';
$string['modulenameplural'] = 'Chestionare';
$string['myresponses'] = 'Toate răspunsurile dumneavoastră';
$string['myresponsetitle'] = '{$a} răspuns(uri) ale dumneavoastră';
$string['myresults'] = 'Rezultatele dumneavoastră';
$string['name'] = 'Nume';
$string['next'] = 'Următorul';
$string['nextpage'] = 'Următoarea pagină';
$string['noanswer'] = 'Fără răspuns';
$string['nodata'] = 'Nu există date postate.';
$string['noduplicates'] = 'Nu există opțiuni duplicat';
$string['nopublicsurveys'] = 'Nu există chestionare publice.';
$string['noresponsedata'] = 'Niciun răspuns pentru această întrebare.';
$string['noresponses'] = 'Fără răspunsuri';
$string['normal'] = 'Normal';
$string['notanumber'] = '<strong>{$a}</strong> nu este un format de număr acceptat.';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'Coloana N/A';
$string['noteligible'] = 'Nu sunteți eligibil, pentru a completa acest chestionar.';
$string['notemplatesurveys'] = 'Nu există chestionare-șablon.';
$string['notopen'] = 'Acest chestionar nu se va deschide până la {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'Numărul pe care l-ați introdus strong>{$a->number}</strong> a fost reformatat/ rotunjit cu <strong>{$a->precizie}</strong> zecimale.';
$string['numberofdecimaldigits'] = 'Numărul de cifre zecimale';
$string['numberscaleitems'] = 'Numărul de elemente ale scalei';
$string['numberscaleitems_help'] = 'Nr de articole la scară este *numărul de articole* care trebuie utilizat în scala dvs. de evaluare. În mod normal, veți folosi o valoare de la 3 la 5. Valoare implicită: **5**.';
$string['numeric'] = 'Numeric';
$string['numeric_help'] = 'Utilizați acest tip de întrebare, dacă vă așteptați ca răspunsul să fie un număr formatat corect.';
$string['of'] = 'din';
$string['opendate'] = 'Utilizare dată deschisă';
$string['option'] = 'opțiune {$a}';
$string['optionalname'] = 'Numele întrebării';
$string['optionalname_link'] = 'mod/chestionar/întrebări#Numele_Întrebării';
$string['or'] = '- OR -';
$string['order_ascending'] = 'Ordine crescătoare';
$string['order_default'] = 'Vezi ordinea implicită';
$string['order_descending'] = 'Ordine descrescătoare';
$string['orderresponses'] = 'Ordonați răspunsurile';
$string['orderresponses_link'] = 'mod/chestionar/raport#Ordonare_Răspunsuri';
$string['osgood'] = 'Osgood';
$string['other'] = 'Altele:';
$string['otherempty'] = 'Dacă bifați această opțiune, trebuie să introduceți un text în caseta de text!';
$string['overviewnumresplog'] = 'răspunsuri';
$string['overviewnumresplog1'] = 'răspuns';
$string['overviewnumrespvw'] = 'răspunsuri';
$string['overviewnumrespvw1'] = 'răspuns';
$string['owner'] = 'Proprietar';
$string['page'] = 'pagină';
$string['pageof'] = 'Pagina {$a->page} din {$a->totpages}';
$string['pluginadministration'] = 'Administrare chestionar';
$string['pluginname'] = 'Chestionar';
$string['possibleanswers'] = 'Răspunsuri posibile';
$string['posteddata'] = 'Pagină accesată cu date postate:';
$string['preview_label'] = 'Previzualizare';
$string['previewing'] = 'Se previzualizează chestionarul';
$string['previous'] = 'Precedent';
$string['previouspage'] = 'Pagina precedentă';
$string['print'] = 'Tipărește acest răspuns';
$string['printblank'] = 'Imprimare implicită';
$string['printblanktooltip'] = 'Deschide fereastra pentru imprimare cu chestionar necompletat';
$string['printtooltip'] = 'Deschide fereastra pentru imprimantă cu răspunsul curent';
$string['private'] = 'Confidențial';
$string['public'] = 'Public';
$string['qtype'] = 'Tip de răspuns';
$string['qtype_help'] = 'Selectați dacă utilizatorilor li se va permite să răspundă o dată, zilnic, săptămânal, lunar sau de un număr nelimitat de ori (de multe ori).';
$string['qtypedaily'] = 'răspunde zilnic';
$string['qtypemonthly'] = 'răspunde lunar';
$string['qtypeonce'] = 'răspunde o dată';
$string['qtypeunlimited'] = 'răspuneți de multe ori';
$string['qtypeweekly'] = 'Răspunde săptămânal';
$string['questionnaire:copysurveys'] = 'Copiați șablonul și chestionarele private';
$string['questionnaire:createpublic'] = 'Creează chestionar public';
$string['questionnaire:createtemplates'] = 'Creează șabloane de chestionare';
$string['questionnaire:deleteresponses'] = 'Șterge orice răspuns';
$string['questionnaire:downloadresponses'] = 'Descărcați răspunsurile într-un fișier CSV';
$string['questionnaire:editquestions'] = 'Creează și editează întrebările chestionarului';
$string['questionnaire:manage'] = 'Creează și editează chestionariile';
$string['questionnaire:printblank'] = 'Imprimare chestionar necompletat';
$string['questionnaire:readallresponseanytime'] = 'Citește toate răspunsurile oricând';
$string['questionnaire:readallresponses'] = 'Citiți rezumate de răspuns, sub rezerva orelor de deschidere';
$string['questionnaire:readownresponses'] = 'Citiți propriile răspunsuri';
$string['questionnaire:submit'] = 'Completează și trimite un chestionar';
$string['questionnaire:view'] = 'Vezi un chestionar';
$string['questionnaire:viewsingleresponse'] = 'Vezi răspunsurile individuale complete';
$string['questionnaireadministration'] = 'Adminstrare chestionar';
$string['questionnairecloses'] = 'Chestionarul se închide';
$string['questionnaireopens'] = 'Chestionarul este disponibil';
$string['questionnairereport'] = 'Raport chestionar';
$string['questionnum'] = 'Întrebare #';
$string['questions'] = 'Opțiuni';
$string['questiontypes'] = 'Tipuri de întrebări';
$string['questiontypes_help'] = 'Consultați documentația Moodle de mai jos';
$string['questiontypes_link'] = 'mod/chestionar/întrebări#Tipurile_de_întrebări';
$string['radiobuttons'] = 'Butoane radio';
$string['radiobuttons_help'] = 'În acest tip de întrebare, respondentul trebuie să selecteze una dintre opțiunile oferite.';
$string['radiobuttons_link'] = 'mod/chestionar/întrebări#Butoane_radio';
$string['rank'] = 'Clasament';
$string['ratescale'] = 'Acordați o notă (scara 1..5)';
$string['ratescale_help'] = 'Consultați documentația Moodle de mai jos';
$string['ratescale_link'] = 'mod/chestionar/întrebări#Acordați_o_notă_.28scara_1..5.29';
$string['realm'] = 'Tipul de chestionar';
$string['realm_help'] = '* **Există trei tipuri de chestionare:**
 * Privat - aparține cursului în care este doar definit.
 * Șablon - poate fi copiat și editat.
 * Public - poate fi partajat între cursuri.';
$string['realm_link'] = 'mod/chestionar/Setări#Tipul_de_întrebare';
$string['redirecturl'] = 'Adresa URL către care este redirecționat un utilizator după completarea acestui chestionar.';
$string['remove'] = 'Șterge';
$string['required_help'] = 'Dacă selectați ***Da***, va fi necesar un răspuns la această întrebare, adică
respondentul nu va putea trimite chestionarul
fără a răspunde la această întrebare.';
$string['required_link'] = 'mod/chestionar/întrebări#Răspunsul_este_necesar';
$string['requiredparameter'] = 'Lipsește un parametru solicitat';
$string['reset'] = 'Resetează';
$string['respeligiblerepl'] = '(înlocuit de suprascrierea rolurilor)';
$string['respondent'] = 'Respondent';
$string['respondenteligibleall'] = 'toate';
$string['respondenteligiblestudents'] = 'toți studenții';
$string['respondenteligibleteachers'] = 'doar profesori';
$string['respondents'] = 'Respondenți';
$string['respondenttype'] = 'Tipul de respondent';
$string['respondenttype_help'] = 'Puteți afișa numele complete ale utilizatorilor dvs. cu fiecare răspuns, setându-le ca „numecomplet”.
Puteți ascunde identitățile utilizatorilor dvs. din răspunsuri, alegând setarea „anonim”.';
$string['respondenttype_link'] = 'mod/chestionar/mod#Tip_respondent';
$string['respondenttypeanonymous'] = 'Anonim';
$string['respondenttypefullname'] = 'Nume complet';
$string['response'] = 'Răspuns';
$string['responseoptions'] = 'Opțiunile răspunsului';
$string['responses'] = 'Răspunsuri';
$string['responseview'] = 'Cursanții pot vedea TOATE răspunsurile';
$string['responseview_help'] = 'Puteți specifica cine poate vedea răspunsurile tuturor respondenților la chestionarele trimise (tabele statistice generale).';
$string['responseview_link'] = 'mod/chestionar/mod#Vizualizare_răspunsuri';
$string['responseviewstudentsalways'] = 'Întotdeauna';
$string['responseviewstudentsnever'] = 'Niciodată';
$string['responseviewstudentswhenanswered'] = 'După completarea chestionarului';
$string['responseviewstudentswhenclosed'] = 'După închiderea chestionarului';
$string['restrictedtoteacher'] = 'Aceste funcții sunt limitate doar la profesorii cu drepturi de editare!';
$string['resume'] = 'Salvați/ Continuați răspunsurile';
$string['resume_link'] = 'mod/chestionar/mod#Salvare/Reluare_răspunsuri';
$string['resumesurvey'] = 'Reluare chestionar';
$string['return'] = 'Înapoi';
$string['save'] = 'Salvează';
$string['saveasnew'] = 'Slavează sub formă de întrebare nouă';
$string['saveeditedquestion'] = 'Salvează întrebarea {$a}';
$string['savesettings'] = 'Salvează setările';
$string['section'] = 'Descriere';
$string['sectionbreak'] = '----- Întrerupere pagină -----';
$string['sectionbreak_help'] = '----- Întrerupere pagină -----';
$string['sectiontext'] = 'Etichetă';
$string['sectiontext_help'] = 'Aceasta nu este o întrebare, ci un text (scurt) care va fi afișat, pentru a introduce o serie de întrebări.';
$string['selecttheme'] = 'Selectați o temă (CSS) pe care să o utilizați în cadrul acestui chestionar.';
$string['sendemail'] = 'Trimite email';
$string['sendemail_help'] = 'Furnizează o copie a fiecărei trimiteri la adresa sau adresele specificate.
Puteți furniza mai multe adrese, separându-le cu virgule.
Lăsați necompletat, pentru a nu face backup de e-mail.';
$string['settings'] = 'Setări';
$string['settingssaved'] = 'Setări salvate';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Opțiuni de trimitere';
$string['submitsurvey'] = 'Trimite chestionarul';
$string['submitted'] = 'Trimis în:';
$string['subtitle'] = 'Subtitlu';
$string['subtitle_help'] = 'Subtitlul acestui chestionar. Apare sub titlu numai pe prima pagină.';
$string['summary'] = 'Rezumat';
$string['surveynotexists'] = 'chestionarul nu există.';
$string['surveyowner'] = 'Trebuie să fiți proprietarul unui chestionar, pentru a efectua această operațiune.';
$string['surveyresponse'] = 'Răspunsul din chestionar';
$string['template'] = 'Șablon';
$string['templatenotviewable'] = 'Șabloanele chestionarului nu pot fi vizualizate';
$string['text'] = 'Textul întrebării';
$string['textareacolumns'] = 'Coloane Suparafatatext';
$string['textareacolumns_help'] = 'Această întrebare va afișa o casetă de text simplu cu **x** *Coloane suprafațatext* (sau zonă *lățime*) * și **y** *Rânduri suprafațatext* (numărul de *linii* text).
Dacă lăsați, atât x, cât și y la valoarea lor implicită **0** (sau dacă o setați la **0**), editorul HTML va fi afișat cu înălțimea și lățimea standard (dacă
este disponibil în contextul cursului/utilizatorului &amp; profilul utilizatorului).';
$string['textarearows'] = 'Rânduri suprafațatext';
$string['textbox'] = 'Casetă de text';
$string['textbox_help'] = 'Pentru tipul de întrebare Casetă text, introduceți lungimea casetei de introducere a datelor și lungimea maximă a textului care trebuie introdus de respondent.
Valorile implicite sunt de 20 de caractere pentru lățimea casetei de introducere a datelor și 25 de caractere pentru lungimea maximă a textului introdus.';
$string['textdownloadoptions'] = 'Opțiuni pentru descărcarea textului (CSV)';
$string['thank_head'] = 'Vă mulțumim pentru completarea acestui chestionar.';
$string['theme'] = 'Temă';
$string['thismonth'] = 'această lună';
$string['thisweek'] = 'această săptămână';
$string['title'] = 'Titlu';
$string['title_help'] = 'Titlul acestui chestionar, care va apărea în partea de sus a fiecărei pagini. În mod implicit, Titlul este setat la Numele chestionarului, dar îl puteți edita după cum doriți.';
$string['today'] = 'astăzi';
$string['total'] = 'Total';
$string['type'] = 'Tipul de întrebare';
$string['undefinedquestiontype'] = 'Tip de chestionar nedefinit!';
$string['unknown'] = 'Necunoscut';
$string['unknownaction'] = 'A fost specificată o acțiune necunoscută cu privire la chestionar...';
$string['url'] = 'URL de confirmare';
$string['url_help'] = 'Adresa URL către care este redirecționat un utilizator după completarea acestui chestionar.';
$string['usepublic'] = 'Folosiți public';
$string['vertical'] = 'Vertical';
$string['view'] = 'Vezi';
$string['viewallresponses'] = 'Vezi toate răspunsurile';
$string['viewallresponses_link'] = 'Vizualizare_Răspunsuri_Chestionar#Filtrare_grup';
$string['viewresponses'] = 'Toate răspunsurile ({$a})';
$string['viewyourresponses'] = 'Răspunsurile tale - vizualizare {$a}';
$string['warning'] = 'Avertizare, a apărut o eroare';
$string['wrongdateformat'] = 'Data introdusă: <strong>{$a}</strong> nu corespunde formatului afișat în exemplu.';
$string['wrongdaterange'] = 'EROARE! Anul trebuie să fie în intervalul 1902-2037.';
$string['yesno'] = 'Da/Nu';
$string['yesno_help'] = 'Întrebare simplă Da/Nu';
